## libimport-into-perl 1.001000

=== debian/changelog ===
libimport-into-perl (1.001000-1) unstable; urgency=low

  * Initial Release. (Closes: #683423)

 -- Nuno Carvalho <smash@cpan.org>  Tue, 31 Jul 2012 20:52:07 +0100
