=== debian/control ===
Source: libimport-into-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimport-into-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libimport-into-perl.git
Homepage: http://search.cpan.org/dist/Import-Into/

Package: libimport-into-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for importing packages into other packages
 Import::Into creates a global method import::into which you can call on
 any package to import it into another package. This is useful because
 there are many diferent ways to write exporters: some use Exporter, some
 use Sub::Exporter, some use Moose::Exporter, some use Exporter::Declare
 and some things are pragmas.
 .
 And if you want to re-export other things, you have to know which is which.
 Exporter subclasses provide export_to_level, but if they overrode their
 import method all bets are off. Sub::Exporter provides an into parameter
 but figuring out something used it isn't trivial. Pragmas need to have
 their import method called directly since they affect the current unit of
 compilation. Import::Into can be used to import packages into other packages
 without having to deal with the specific details of every exporting approach.
