=== debian/watch ===
version=3
http://search.cpan.org/dist/Import-Into/   .*/Import-Into-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
