## libimport-into-perl 1.002000

=== debian/changelog ===
libimport-into-perl (1.002000-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add new upstream copyright holder.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 21:38:49 +0100

libimport-into-perl (1.001001-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 20:08:17 +0200
