=== debian/watch ===
version=3
https://metacpan.org/release/Import-Into/   .*/Import-Into-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
