## libimport-into-perl 1.002004

=== debian/changelog ===
libimport-into-perl (1.002004-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add new upstream copyright holder.
  * Add (build) dependency on libmodule-runtime-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 14:51:39 +0200

libimport-into-perl (1.002002-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 22:00:09 +0200

libimport-into-perl (1.002001-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 19:44:35 +0200
