=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libimport-into-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Nuno Carvalho <smash@cpan.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nuno Carvalho <smash@cpan.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl,
+                     libmodule-runtime-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimport-into-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimport-into-perl.git
-Homepage: https://metacpan.org/release/Import-Into/
+Homepage: https://metacpan.org/release/Import-Into
 
 Package: libimport-into-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libmodule-runtime-perl
 Description: module for importing packages into other packages
  Import::Into creates a global method import::into which you can call on
  any package to import it into another package. This is useful because
