=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nuno Carvalho <smash@cpan.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libmodule-runtime-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimport-into-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimport-into-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimport-into-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimport-into-perl.git
 Homepage: https://metacpan.org/release/Import-Into
 
 Package: libimport-into-perl
@@ -19,7 +20,7 @@
 Description: module for importing packages into other packages
  Import::Into creates a global method import::into which you can call on
  any package to import it into another package. This is useful because
- there are many diferent ways to write exporters: some use Exporter, some
+ there are many different ways to write exporters: some use Exporter, some
  use Sub::Exporter, some use Moose::Exporter, some use Exporter::Declare
  and some things are pragmas.
  .
